.uc_funky_product_box {
	position: relative;
	overflow: hidden;
	font-family: 'Montserrat', sans-serif;
	border-radius: 5px;
}
.uc_funky_product_box .uc_product-pic {
	position: relative;
	overflow: hidden;
}
.uc_product-pic img {
	width: 100%;
	display: block;
}
.uc_product-pic .uc_content_box {
	text-align: left;
	position: absolute;
	top: 0px;
	width: 90%;
	right: 0px;
	padding: 5%;
	height: 90%;
}
.uc_product-pic .uc_content_box h2 {
	font-size: 50px;
	color: #a80f30;
	line-height: 40px;
	font-weight: 700;
	margin: 10px 0 0;
}
.uc_product-pic .uc_content_box h3 {
	font-size: 20px;
	color: #a80f30;
	margin: 10px 0;
	font-weight: 700;
}
.uc_product-pic .uc_content_box p {
	font-size: 16px;
	color: #969696;
	margin: 10px 0;
	font-weight: 300;
	font-family: 'Arial', sans-serif;
}
.uc_product-pic .uc_content_box a {
	border: 1px solid #ffffff;
	padding: 12px 25px;
	border-radius: 35px;
	display: inline-block;
	margin: 15px 0;
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
	text-transform: uppercase;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.uc_product-pic .uc_content_box a:hover {
	opacity: 0.7;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
}
.uc_funky_product_box .bottom-product {
	padding: 0px;
	font-family: 'Lato', sans-serif;
	text-align: center;
	color: #ffffff;
	position: relative;
}
.uc_funky_product_box .bottom-product .uc_blue-bg-box {
	background-color: #b32332;
	font-size: 16px;
	padding: 8% 10%;
	line-height: 24px;
}
.uc_funky_product_box .bottom-product .uc_blue-bg-box p {
	margin: 0px;
}
.uc_funky_product_box .bottom-product .bottom-button {
	opacity: 0;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	height: 100%;
	text-align: center;
	background-color: #09b;
}
/*.uc_funky_product_box .bottom-product .bottom-button{ opacity:0; position:absolute; width:100%; left:0px; top:0px; height:100%; text-align:center; background:url(dot-blue.png) repeat left top;animation: 0.5s ease 0s normal none infinite running dotblue;-webkit-transition: all 0.3s ease-in-out 0s;-moz-transition: all 0.3s ease-in-out 0s;-ms-transition: all 0.3s ease-in-out 0s;

-webkit-animation: backgroundScroll 2s linear infinite;
animation: backgroundScroll 2s linear infinite;
}

@-webkit-keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -30px 0;}
}
        
@keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -30px 0;}
}*/

.uc_funky_product_box .bottom-product .bottom-button a {
	padding: 12px 25px;
	border-radius: 25px;
	background: #cc3a49;
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	text-decoration: none;
	font-weight: 700;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
}
.uc_funky_product_box .bottom-product .bottom-button a:hover {
	background: #961d2a;
	border-radius: 25px;
}
.uc_funky_product_box .bottom-product:hover .bottom-button {
	opacity: 1;
}

@media only screen and (max-width: 414px) {
.uc_funky_product_box_main {
	width: 100% !important;
	height: 100% !important;
}
}
